{
  "usingComponents": {
    "van-loading": "@vant/weapp/loading/index",
    "customer-tab": "../../components/customer-tab/index"
  },
  "navigationBarBackgroundColor": "#CCCCCC",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 50
}
